C+
C NAME:
C	T3D_show
C CALLING SEQUENCE:
	subroutine T3D_show()
C INCLUDE:
	include		't3d_array.h'
C CALLS:
C	T3D_header, Say, itrim
C-
	character	cFile*512
	character	cPrefix*4		/'nv3d'/
	character	cSay*8			/'T3D_show'/

	parameter	(nStr = T3D__NELEMENTS)
	character	cStr(nStr)*120

	call T3D_header(cPrefix, cFile, nStr, cStr, N)

	call Say(cSay,'I','=','============================================================')

	do I=1,N
	    write (*,'(1X,A)') cStr(I)(:itrim(cStr(I)))
	end do

	call Say(cSay,'I','=','============================================================')

	return
	end
